Jump to content

Petici


Sorwon
 Share

Recommended Posts

http://www.mediafire...im2r1yhikpdk5yt

Esta es la version 3.2.6 del 4en1 de Rick, es la ultima, modificada por JCM con compresion normal y mostrando la instalacion.

Saludos

ç

Bueno, muchas gracias, voy a bajármela, aunque al final, investigando un poco hace unos días, modifiqué el 5e1 de Rick para eliminar el .NET 4.0 y que así me pudiera valer. Pero esta versión la guardaré a buen recaudo en el disco duro. Un saludo.

Link to comment
Share on other sites

la versión 3.2.6 del NET 4eu y todas las anteriores son de Rick (basado en el de yumeyao) la cosa es que le extirparon los runtimes y alguna que otra cosilla mas... y/o lo integran de otra forma (es razonable puesto que el NET Framework de Rick esta pensado para aplicarlo al UPL) si lo quieres instalar en otro sistema con Win XP puesto, es necesario que instales los c++ runtimes antes de correr el Net de Rick... y lo de la modificación fue sólo el aspecto, osea la extracción y el proceso de instalación de los NET, la compresión ya no me acuerdo creo que era ultra también...

PD. veo que hay mas gente que no está conforme con el Net 4 o el NET 5eu, tal vez me anime a crear uno del 3.5 Full usando la de user hidden (que es la que me convence) y añadiendo el langpack..no se..tendré que pedirle permiso si lo hago...

Saludos!

Link to comment
Share on other sites

buena idea Rick, pero el instalador del Net 4 robará espacio para los que utilicen el switch, no será mejor hacer un Net 4eu y aparte el NET4 para los que quieran? sería la mejor opción...

Link to comment
Share on other sites

Yo también estoy con JCM, ya que la diferencia entre el NET4eu y el 5eu es de unos 15 Mb. que pueden venir bien para integrar algún addon mas, aunque también es entendible que para Rick pueda ser más cómodo agregar el switch al 5eu en vez de hacer dos instaladores.

Link to comment
Share on other sites

Quizá una idea interesante es hacer dentro del add-on dos paquetes que instalen los .NET, por un lado los 1.1, 2.0, 3.5 y por otro lado y suelto el 4 de modo que si se le asigna un parámetro para no ser instalado no se integra/añade al disco de instalación ahorrándose lo que ocupe, es mi idea, otra cosa es como lo lleva a cavo el magnifico Ricks :)

Link to comment
Share on other sites

Si pero hay un pequeño problema con esa idea, la cosa es que .net4 tiene que instalar primero pero hay que ejecutar esto despues de que termine la instalacion de los demas

%WinDir%\Microsoft.NET\Framework64\v4.0.30319\ngen executequeueditems

Si alguien opta no instalar .net4 y pongo el comando de ejecutar el ngen en el segundo instalador causaría problemas...por eso voy a hacer el 5eu con switch para no instalar el 4 o voy a hacer dos

Link to comment
Share on other sites

es estrictamente necesario que se instale primero el Net4? eso no lo entiendo la verdad...por orden lógico, es más según van saliendo actualizaciones siempre es de menor a mayor (de antiguo a nuevo)..pero de todos modos tú sabrás como sería la mejor manera

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

 Share

×
×
  • Create New...